
body { 
    font-family: "puritan", sans-serif;    
    font-size: 14px;    
}    
.wiki-content,    
.wiki-content p,
.wiki-content table,    
.wiki-content tr,    
.wiki-content td,    
.wiki-content th,    
.wiki-content ol,    
.wiki-content ul,    
/*.wiki-content li*/
{    
    font-size: 14px;    
}
/*setting to add space between bullets (ineffective: must be controlled at the space level):
#main-content li {
    margin-bottom:15px !important;
}
*/
h1{
    font-family: "puritan",sans-serif;
    font-weight: 300;
    font-size: 50px;
    line-height: 75px;
}
 
.wiki-content h1{
    font-family: "puritan",sans-serif;
    font-weight: 300;
    font-size: 50px;
    line-height: 75px;
    color:#AC162C;
}
.wiki-content h2{
    font-family: "puritan",sans-serif;
    color:#0080BB;
    font-weight: 300;
    font-size: 25px;
    line-height: 45px;
}
.wiki-content h3,
.wiki-content h4,
.wiki-content h5 {
    font-family: "puritan",sans-serif;
    color:#0080BB;
    font-weight: 300;
    font-size: 20px;
    line-height: 35px;
}
#title-text a {
    color: #CF0A2C !important;
    font-family: "puritan",sans-serif;
    font-weight: 300;
    font-size: 50px;
    line-height: 75px;
}
.wiki-content p {
    line-height: 25px;
    color: #3e3935;
    font-weight: normal;
}
.wiki-content p, .wiki-content ul, .wiki-content ol, .wiki-content table {
    margin: 0 0 10px;
}
.page-metadata, 
#comments-section,{ 
    display: none; 
}
.page-metadata UL LI {
    display: none;
}
#main-content li {
    margin-bottom:10px !important;
}
#theme-footer .sectionMacro .columnMacro {
    text-align: left;
}


